





#Top_bar a.responsive-menu-toggle {
	background-color: rgba(255, 255, 255, .75);
}




/* sitewide */




.prioridad {
	font-size: 42px;
}
.slogan.small {
	font-size: 32px;
}
.slogan.small.horariosOk {
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	text-transform: uppercase;
}


.ultra {
	font-weight: normal;
}
.textoIzq {
	text-align: left;
}
/* sitewide */
.trailer_box .desc h2 {
	font-weight: 300;
	font-size: 32px;
	line-height: 1;
}
.trailer_box .desc .subtitle  {
	font-weight: 600;
	/*font-style: italic;*/
	/*text-shadow: 1px 1px 2px #0F0700;*/
	color: #000000;
}










/* ######################################################################## */
/* ###### H O M E #mainIconBoxes:; ####################################### */
/* ######################################################################## */

#mainIconBoxes {
	background: #ffffff;
	padding-top:20px; 
}

#mainIconBoxes img.scale-with-grid {
  max-width: 65%;
  height: auto;
}

#mainIconBoxes h2 {
	font-size: 36px;
	font-style: italic;
	font-weight: normal;
	color: #333333;
}

#mainIconBoxes h2 span {
	font-weight: 600;
}

#mainIconBoxes .list_item {
	margin-bottom: 15px;
}
#mainIconBoxes .desc {
	text-align: left;
}
#mainIconBoxes p {
	/*font-size: 120%;*/
}
#mainIconBoxes p a {
	display: inline;
}

/*#mainIconBoxes .mainIcon-dondeCobrar .desc {
	margin: 36px auto 0;
	text-align: center;
}
#mainIconBoxes .mainIcon-dondeCobrar h3 {
	font-weight: 600;
	font-style: italic;
}
#mainIconBoxes .mainIcon-dondeCobrar p {
	margin: 0 auto 20px;
	max-width: 80%;
}
*/

#mainIconBoxes .mainIcon-dondeCobrar #map_canvas_1 {
	margin: 0 auto 12px;
	text-align: center;
	width: 360px;
}

#mainIconBoxes .mainIcon-dondeCobrar #localizador {
	padding: 20px 0 1px;
	background-color: #fadd9f;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #ffb923; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffb923 0%, #ffcc60 5%, #ffd191 70%, #fffdf9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb923), color-stop(5%,#ffcc60), color-stop(70%,#ffd191), color-stop(100%,#fffdf9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffb923 0%,#ffcc60 5%,#ffd191 70%, #fffdf9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffb923 0%,#ffcc60 5%,#ffd191 70%, #fffdf9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffb923 0%,#ffcc60 5%,#ffd191 70%, #fffdf9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffb923 0%,#ffcc60 5%,#ffd191 70%, #fffdf9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb923', endColorstr='#ffd191',GradientType=0 ); /* IE6-9 */
	box-shadow: inset 0	0 7px #B78543;
}




































/* ######################################################################## */
/* ###### H O M E #boxesSecondary: ######################################## */
/* ######################################################################## */

#boxesSecondary {
	padding-top:60px; 
	padding-bottom:0px;
	background: #fffdf9;
	//background: -moz-linear-gradient(top,  #ffdca5 0%, #fff4e2 2%, #fffdf9 6%, #fcfcfc 57%); /* FF3.6+ */
	//background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffdca5), color-stop(2%,#fff4e2), color-stop(6%,#fffdf9), color-stop(57%,#fcfcfc)); /* Chrome,Safari4+ */
	//background: -webkit-linear-gradient(top,  #ffdca5 0%,#fff4e2 2%,#fffdf9 6%,#fcfcfc 57%); /* Chrome10+,Safari5.1+ */
	//background: -o-linear-gradient(top,  #ffdca5 0%,#fff4e2 2%,#fffdf9 6%,#fcfcfc 57%); /* Opera 11.10+ */
	//background: -ms-linear-gradient(top,  #ffdca5 0%,#fff4e2 2%,#fffdf9 6%,#fcfcfc 57%); /* IE10+ */
	//background: linear-gradient(to bottom,  #ffdca5 0%,#fff4e2 2%,#fffdf9 6%,#fcfcfc 57%); /* W3C */
	//filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdca5', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */
}
#boxesSecondary .trailer_box h2 {
	font-style: normal;
}
#boxesSecondary p.slogan.ultra {
	font-size: 48px;
	margin-top: 30px;
	margin-bottom: 30px;
	letter-spacing: 1px;
	/*text-transform: uppercase;*/
	/* color: #455682; */
}

#boxesSecondary .column {
	margin-bottom: 40px;
}
























/* ######################################################################## */
/* ###### Página: Press Release TNC: ###################################### */

.singleSection {
	margin-top: 40px;
	margin-bottom: 60px;
}
#pressReleaseTNC .mediaContact {
	text-align: right;
}
#pressReleaseTNC h6.mediaContact {
	margin-bottom: 0;
}
#pressReleaseTNC h2 {
	margin-top: 40px;
	margin-bottom: 30px;
	line-height: 1.25;
	font-size: 2.4em;
}

#pressReleaseTNC .image_frame {
	max-width: 33%;
	margin-right: 4%;
}
#pressReleaseTNC .big {
	padding-bottom: 24px;
	/*font-size: 1.5em;*/
}
.infobox {
    background-color: #D1D7E3;
}
#pressReleaseTNC .infobox .big {
    margin-bottom: 0;
}
a.button_theme {
    background-color: #69707F;
}



/* ============================================================ */
/* ====== Sitewide Accordions & Tables ======================== */
/* ============================================================ */
table {
	margin-top: 2px;
}

table tr:nth-child(2n) td {
	background:rgba( 247, 199, 93, .09 );
}









